keepvid

24/04/2011 - 21:53 von Dieter Britz | Report spam
Ich wollte einen YouTube-clip abladen mit keepvid, aber ich
bekam den Bescheid, dass ich jave downloaded soll. Ich habe
aber Java (Suse Linux 11.2), also was soll das?
Dieter Britz
 

Lesen sie die antworten

#1 eixman
24/04/2011 - 22:42 | Warnen spam
o Dieter Britz :
Ich wollte einen YouTube-clip abladen mit keepvid, aber ich
bekam den Bescheid, dass ich jave downloaded soll. Ich habe
aber Java (Suse Linux 11.2), also was soll das?



Wuzz?

Welches Java? Sun oder OpenJDK? Welche Version?

Heisst das jetzt nicht OpenSuse?

flori

Ähnliche fragen